program NetEdit;
//*******************************************************
// Example program demonstrating network editing, saving,
// and restoring.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  NetEditF in 'NetEditF.pas' {NetEditForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TNetEditForm, NetEditForm);
  Application.Run;
end.
